inits.c File Reference
`#include "ruby/ruby.h"`
`#include "internal.h"`

Go to the source code of this file.

## Macros

#define | CALL(n) {void Init_##n(void); Init_##n();}

## Functions

void | rb_call_inits (void)

## Macro Definition Documentation

#define CALL | ( |  | n | ) | {void Init_##n(void); Init_##n();}

Definition at line 15 of file inits.c.

Referenced by rb_call_inits().

## Function Documentation

void rb_call_inits | ( | void |  | ) |

Definition at line 18 of file inits.c.

References CALL, signal(), sym, and version().

Referenced by ruby_init().